System.Design 1.0.5000.0 2.0.0.0 System.Object

The method starts a user interface for selecting a URL.

Starts a URL editor that allows a user to select or create a URL. This class cannot be inherited.

- Method
  System.String `` `` `` `` `` To be added.

  Creates a UI to create or pick a URL.

  The URL returned from the UI.

  The whose site is to be used to access design-time services. The used as the parent for the picker window. The initial URL to be shown in the picker window. The caption of the picker window. The filter string to use to optionally filter the files displayed in the picker window. 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` `` `` `` `` To be added.

  Creates a UI to create or pick a URL, using the specified object.

  The URL returned from the UI.

  The whose site is to be used to access design-time services. The used as the parent for the picker window. The initial URL to be shown in the picker window. The caption of the picker window. The filter string to use to optionally filter the files displayed in the picker window. A indicating the options for URL selection. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.String `` `` `` `` `` ``

  The interface is used to obtain the implementation for the designer host.

  Creates a UI to create or pick a URL, using the specified object.

  The URL returned from the UI.

  The to be used to access design-time services. The used as the parent for the picker window. The initial URL to be shown in the picker window. The caption of the picker window. The filter string to use to optionally filter the files displayed in the picker window. A indicating the options for URL selection.